* rndunix.c (start_gatherer) [ENABLE_SELINUX_HACKS]: Don't allow
[gnupg.git] / README.CVS
2003-12-09 Werner Koch* configure.ac: Add a min_automake_version.